### Method

# WebKit2 WebView get_is_web_process_responsive

#### Declaration [src]

    gboolean
    webkit_web_view_get_is_web_process_responsive (
      WebKitWebView* web_view
    )

#### Description [src]

Get whether the current web process of a `WebKitWebView` is responsive.

Available since: | 2.34

Gets property | `WebKit2.WebView:is-web-process-responsive`

#### Return value

Returns: | `gboolean`
| `TRUE` if the web process attached to `web_view` is responsive, or `FALSE` otherwise.